package com.telephoners.krakyournet.ctf.helpers;

import java.util.List;

/**
 * Created by gpietrus on 23.02.2016.
 */
public class WebTaskConfig {
    private String name;
    private String url;
    private int level;
    private List<String> flags;

    public String getName() {
        return name;
    }

    public int getLevel() {
        return level;
    }

    public void setLevel(int level) {
        this.level = level;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public List<String> getFlags() {
        return flags;
    }

    public void setFlags(List<String> flags) {
        this.flags = flags;
    }
}
